.pension-details {
  &__title {
    color: #178830;
    font-weight: 650;
    font-family: $font-heading
  }

  &__contentRight {
    color: #178830;
    font-weight: 650;
  }

  &__content {
    line-height: 1rem;
    // margin-bottom: 1.5rem;
    font-family: $font-muli;

    * {
      line-height: inherit;
      font-size: 15px;
    }

    a {
      color: black;
      border-radius: 15px;
      border: 1px solid black;
      padding: 10px;
      margin-left: 5px;
    }
    h6 {
      font-size: 18px;
      font-weight: 700;
      margin-bottom: 5px;
    }
    p {
      &:last-child {
        margin-bottom: 0;
      }
    }
  }

  &__contentBorder {
    p {
      list-style: none;
      position: relative;
      padding: 0 0 0 15px;
      line-height: normal;
      margin-bottom: 5px;

      &::before {
        content: "";
        position: absolute;
        left: 0;
        top: 2px;
        width: 3px;
        height: 14px;
        background-color: $color-pistachio;
      }
    }
  }

  &__backLink {
    margin-top: 13px;
    margin-bottom: 17px;
    span {
      font-size: 18px;
    }
  }

  &__signinform {
    width: 50%;
    border-right: 1px solid #ddd;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;

    @include breakpoint($small) {
      border-right: 0;
      width: 100%;
    }
  }

  &__main {
    background-color: #ffffff;
    display: flex;
    flex-flow: wrap;
    justify-content: space-between;
    width: 100%;
  }

  &__createacc {
    width: 50%;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    padding: 20px 33px 0 44px;

    @include breakpoint($small) {
      border-right: 0;
      text-align: center;
      width: 100%;
      padding: 0px !important;
    }
  }

  &__contentcreateacc {
    line-height: 1rem;
    margin-bottom: 1.5rem;
    font-family: $font-muli;

    * {
      line-height: normal;
      font-size: 14px;
    }

    @include breakpoint($small) {
      > :not(.content-heading) {
        display: none;
      }
    }

    p {
      list-style: none;
      position: relative;
      padding: 0 0 0 15px;
      line-height: normal;
      margin-bottom: 5px;

      &::before {
        content: "";
        position: absolute;
        left: 0;
        top: 2px;
        width: 3px;
        height: 14px;
        background-color: $color-pistachio;
      }
    }
  }

  &__card {

    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    transition: 0.3s;
    width: 100%;
    border-radius: 8px;
    padding: 15px;
    display: inherit;
    z-index: 0;
  }

  &__card:hover {

    background-color: rgba(4, 88, 155, 1);

    p,
    span,
    h6 {
      color: white;
    }
  }

  &__cardarrowMark {
    border-left: 1px solid #ddd;
    float: right;
    text-align: center;

    span {
      font-size: 38px;
      color: rgba(4, 88, 155, 1);
      position: relative;
      top: 3px;
      left: 15px;
    }
  }

  &__cardcontent {
    width: 90%;

    h6 {
      color: rgba(4, 88, 155, 1);
    }
  }

}
